@charset "utf-8";
/* CSS Document */

body{
	background:url(../images/bg.jpg) repeat-x;
	margin:0;
	padding:0;
	font-family:'Abel';
	}
	
	
ul,li,div,span,a,p,href,fieldset,img,h1,h2,h3,h4{
	margin:0;
	padding:0;
	border:none;
	outline:none;
	}
	
@font-face {
  font-family: 'Abel-Regular';
  src: url('Abel-Regular.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
	
#wrapper{
	width:1080px;
	margin:0 auto;
	}
	
.header{
	height:146px;
	width:1080px;
	}
	
.logo{
	float:left;
	margin-top:10px;
	}
	
.top-right{
	float:right;
	height:120px;
	padding:15px 0;
	}
	
.social{
	float:right;
	}
	
.clear{
	line-height:1px;
	clear:both;
	display:block;
	}
	
.call{
	font-size:30px;
	}
	
.menu{
	height:48px;
	width:1080px;
	}
	
.menu ul li{
	float:left;
	line-height:48px;
	text-transform:uppercase;
	list-style-type:none;
	}
	
.menu ul li a{
	color:#FFF;
	text-decoration:none;
	padding:5px 45px;
		border-right:1px solid #CCC;
		font-weight:bold;
	}
	
.menu ul li a:hover{
	color:#F90;
	}
	
#banner{
	background:#000;
	margin-top:25px;
	width:1080px;
	height:431px;
	}
	
.scroller{
	background:url(../images/scollerbg.jpg) no-repeat;
	width:1080px;
	height:240px;
	padding:80px 0 0 0;
	}
	
.content{
	width:1080px;
	padding-bottom:20px;
	}
	
.content p{
	background:#FFF;
	}
	
#welcome{
	float:left;
	background:url(../images/border.jpg) no-repeat; background-position:right;
	padding-right:20px;
	width:450px;
	}
	
#contact{
	float:left;
	width:303px;
	margin-left:22px;
	background:#FFF;
	}
	
#form1{
	float:right;
	width:240px;		
	background:#494848;
	padding:10px 20px;
	display:block;
	}
	
h1{
	color:#f25f43;
	font-size:40px;
	height:45px;
	line-height:45px;
	}
	
h2{
	color:#f25f43;
	font-size:30px;
	height:35px;
	line-height:35px;
	margin-bottom:6px;
	}
	
.readmore{
	width:110px;
	height:34px;
	text-align:center;
	color:#FFF;
	background:#f25f43;
	line-height:34px;
	float:right;
	margin-top:10px;
	}
	
#footer{
	background:#333333;
	width:100%;
	height:90px;
	color:#FFF;
	padding-top:20px;
	}
	

.footer-wrap{
	width:1080px;
	margin:0 auto;
	}
	
.copyright{
	float:left;
	}
	
.design{
	float:right;
	}
	
.map{
	float:right;
	}
/***************contact form*****************/
#Feedbackform {
	clear: both;
	padding: 0;
	float: left;
}
.Feedbackform input[type="text"] {
	width: 180px;
	margin-bottom: 7px;
	padding: 4px 10px;
	border: 1px solid #CCC;
	border-radius: 3px;
}
.Feedbackform textarea{
	width: 200px;
	margin-bottom: 7px;
	padding: 4px 10px;
	border: 1px solid #CCC;
	border-radius: 3px;
}
.Feedbackform code-sec{
	width: 100px;
	margin-bottom: 7px;
	padding: 4px 10px;
	border: 1px solid #CCC;
	border-radius: 3px;
}
.Feedbackform input[type="submit"] {
	background:#da2a29; 
	border: none;
	margin-top:8px; 
	padding:5px 0; 
	cursor:pointer; 
	color:#FFF; 
	width: 90px;
	font-weight:bold;
	float: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.Feedbackform input[type="submit"]:hover {
	background:#c6201f;
}
.alertmsg {
	font-size:12px; 
	color:#F00; 
	font-style:none;
	padding: 0;
}
.code-sec{
	width:60px;
	clear:right;
}
